uuid: 4e6b37e6-af63-4f33-861e-e585c4303e72
langcode: en
status: true
dependencies:
  module:
    - block_content
_core:
  default_config_hash: QqgQqXTAzP3BZhl5XLw2R5EE1BsJTCwptXnMkjY8xZw
id: block_content.columnar
label: Columnar
description: ''
targetEntityType: block_content
cache: true
